Bug 233910 - readahead: unowned directory
readahead: unowned directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 14:24 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 05:16:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch (607 bytes, patch)
2007-03-25 14:24 EDT, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2007-03-25 14:24:25 EDT
=> readahead - 1:1.3-7.fc6.i386
/etc/readahead.d
Comment 1 Michael Schwendt 2007-03-25 14:24:25 EDT
Created attachment 150857 [details]
spec patch

Note You need to log in before you can comment on or make changes to this bug.